### Method

# Gimp Channel set_show_masked

#### Declaration [src]

    gboolean
    gimp_channel_set_show_masked (
      GimpChannel* channel,
      gboolean show_masked
    )

#### Description [src]

Set the composite method of the specified channel.

This procedure sets the specified channel’s composite method. If it is TRUE, then the channel is composited with the image so that masked regions are shown. Otherwise, selected regions are shown.

#### Parameters

`show_masked`

  Type: `gboolean`

  The new channel composite method.

#### Return value

Type: `gboolean`

TRUE on success.